/* element .style{
  top: 1000px;
  right: 134px;

} */

 body{
            font-size: 13px;
        }
        /* ul,li{
  
            padding: 0px;
            margin: 0px;       
        }
        .menu{
            width: 180px;
            border:solid 1px #E5D1A1;
            background-color: #FFFDD2;
        }
        .optn{
            width: 1330px;
            line-height: 28px;
            border-top: dashed 1px #ccc;
        }
        .content{
            padding-top: 10px;
            clear: left;
        }
        a{
          
            color: #666;
            padding: 10px;     
        }
        .optnFocus{
            background-color: #fff;
            font-weight: bold;
        }
        div{
            padding: 10px;
        } */
        span{
            padding-top: 3px;
            font-size: 14px;
            font-weight: bold;
            float: left;
        }
        .tip{
            width: 190px;
            border: solid 2px #ffa200;
            position: absolute;
            padding: 10px;
            background-color: #fff;
            right: 20px;
          display: none;
        } 
        .tip li{
            line-height: 23px;     
        }
    .one .content .optn a{
      font-size: 20px;
    }
.one .content .tip li{
  line-height: 20px;
}
.one .content .tip li a{
  font-size: 18px;
  line-height: 18px;
}


/****右边长栏目*/
.articleCon .articleRight {
  width: 370px;
  height: auto;
  margin: 55px 0 70px 50px;
}








.articleLabel span {
  position: relative;
  display: inline-block;
  /* height: 30px;
  line-height: 30px; */
  padding: 0 12px;
  font-size: 12px;
  color: #fff;
  border-radius: 35px;
  background: #7ecef4;
}




.articleLabel span{
  width: 120px;
}
span a {
  display: block;
  text-align: center;
}


/* 音乐考学列表 */
#box{
  width: 100%; height: 1350px; 
  /* line-height: 30px; */
  margin: 200px auto; 
  border: 1px solid #000;
  position: relative; 
  overflow: hidden;
}
#box ul{
  width: 100%; 
  
  /* border: 1px solid red; */
  position: absolute; bottom: -40px; left: 0;
}
#box ul li{
  width: 100px; height: 10px; 
  line-height: 10px;
  padding-left: 10px;
  margin: 10px 0;
}









/* pc样式 */

 
  html {
    background: #fff;
  }
  section {
    width: 100%;
    height: auto;
  }
  * {
    margin: 0;
    padding: 0;
  }
  body {
    padding-top: 140px !important;
  }
  li {
    list-style: none;
  }
  a {
    text-decoration: none;
  }
  p,
  a,
  i {
    font-weight: normal;
    text-shadow: none;
  }
  h3 {
    font-weight: normal;
  }
  img {
    display: block;
  }

  /*Pc课程*/
  .courseCon {
    width: 100%;
    height: auto;
    margin: 0 auto;
  }
  .pconModel {
    width: 100%;
    margin: 20px auto 10px auto;
  }
  .pconModel .conTit {
    width: 1200px;
    height: 30px;
    padding: 20px 0;
    margin: 0 auto;
    border-bottom: 1px solid #dddddd;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -o-box;
    display: box;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -ms-flex-direction: row;
    -o-box-orient: horizontal;
    box-orient: horizontal;
  }
  .pconModel .conTit h3 {
    width: 55%;
    height: 30px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -o-box;
    display: box;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -ms-flex-direction: row;
    -o-box-orient: horizontal;
    box-orient: horizontal;
  }

  .pconModel .conTit .titRight {
    font-size: 14px;
    color: #666;
    line-height: 30px;
    width: 43%;
    text-align: right;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .pconModel .conTit h3 span {
    width: 4px;
    height: 30px;
    display: block;
    margin-right: 20px;
    background: #db2121;
    border-radius: 3px;
  }
  .pconModel .conTit h3 p {
    font-size: 30px;
    font-weight: bold;
    color: #db2121;
    line-height: 26px;
  } */
  /*课程*/
  #box {
    width: 1200px;
    height: auto;
    margin: 40px auto 0 auto;
    display: flex;
  }
  #box dl {
    width: 363px;
    height: 387px;
    margin-right: 55px;
  }
  #box dl:last-child {
    margin-right: 0;
  }
  #box dl dt {
    width: 100%;
    height: 240px;
    position: relative;
  }
  #box dl dt img {
    width: 100%;
    display: block;
  }
  #box dl dt p {
    width: 112px;
    height: 99px;
    background: url(../img/syimg/kcszTip.png) no-repeat;
    position: absolute;
    left: 0;
    top: 0;
  }

  #box dl dd {
    width: 100%;
    height: 98px;
  }
  #box dl dd p {
    font-size: 14px;
    color: #000;
    line-height: 64px;
    text-align: center;
  }
  #box dl dd div {
    display: flex;
    width: 280px;
    height: 34px;
    margin: 0 auto;
  }
  #box dl dd div a li {
    width: 130px;
    height: 34px;
    display: flex;
    line-height: 34px;
    background: #c02230;
  }
  #box dl dd div a:last-child li {
    background: #6e6e6e;
    margin-left: 20px;
  }
  #box dl dd div a li i {
    font-size: 18px;
    color: #fff;
    margin-left: 20px;
  }
  #box dl dd div a li p {
    font-size: 16px;
    color: #fff;
    line-height: 34px;
    margin-left: 8px;
  }
  .boxbox{
    margin-top: 0px;
  }
  dd span{
    margin-top: 18px;
  }



  
/*************************************hmg的样式*/
/*向上滑块的样式*/
.box-top-container{
  margin-top: 20px;
}
#box-top-swiper{
  height: 480px;
  background-color: #fff;
  position: relative;
  overflow: hidden;
  box-sizing: border-box;
  border: solid 1px #dfdfdf;
  border-top: solid 20px #e7e7e7;
  border-bottom: solid 5px #e7e7e7;
  /* box-shadow: 0 0 10px #999; */
  background:
   url("http://www.zgetms.com/template/dean_flyi_170116/deancss/portal_list_view/bg.png")repeat;
}
#box-top-swiper .top-swiper-container{
  position: absolute;
  top:0;
  left:0;
  width:100%;
  /* -webkit-transform: translateY(-50px);
  transform: translateY(-50px); */
}

#box-top-swiper .top-swiper-item{
  height: 320px;
  border:solid 1px black;
  position: relative;
}
.swiper-item-icon{
  width: 112px;
  height: 99px;
  background-color: red;
  position: absolute;
  top:0;
  left:0;
  z-index:2;
  background:url(../img/img111/school_icon.png)no-repeat;
}

.swiper-item2{
  background-position: -164px 0;
}
.swiper-item3{
  
  background-position: -328px 0;
}
.swiper-item4{
  background-position: 0 -118px;
  
}
.swiper-item5{
  background-position: -164px -118px;
}
.swiper-item6{
  background-position: -328px -118px;
}






/*滑块里边的内容模块*/

.lazy{
  width: 370px;
  margin: auto auto;
}
.lazy-icon{
  width:112px;
  height: 99px;
  border:solid 1px red;
  position: absolute;
  top:0;
  left:0;
  background: url(../img/img111/school_icon.png)no-repeat;
}



.top-swiper-item .lazy-desc{
  text-align: center !important;
}

.lasy-btn {
  display: block;
  width: 130px;
  /* margin: 0 auto; */
  background-color: #c02230;
  color: #fff;
  text-align: center;
  margin-top: 10px;
  float: left;
  margin: 23px 26px;
  /* line-height: 30px; */
  height: 30px;
}


.lasy-btn1 {
  display: block;
  width: 130px;
  /* margin: 0 auto; */
  background-color: #999;
  color: #fff;
  text-align: center;
  margin-top: 10px;
  float: left;
  margin: 23px 26px;
  /* line-height: 30px; */
  height: 30px;
}
/****推荐视频样式*/
.recommand-video div{
  padding:0;
}
.recommand-video h3{
  position: relative;
}
.recommand-video a{
  padding: 0;
}
.recommand-video h3 .more{
  position: absolute;
  font-size: 12px;
  right: 0;
  top:0;
}
.video-container{

  border: solid 1px #dfdfdf;
  padding-left: 13px;
  /* box-shadow: 0 0 5px #999; */
}
.video-list{
  width: 146px;
  float: left;
  margin: 12px;
}
.video-list .video-list-link{
  display: block;
  width: 100%;
}
.video-list p{
  text-align: center;
}
.video-container .photo{
  width: 146px;
}
/*去除浮动*/
.video-container::after{
  content: "";
  display: block;
  overflow: hidden;
  clear: both;

}
/*******视频播放的遮照*/
#palyVideo{
  width: 800px;
  height: 500px;
  position: absolute;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translateY(-50%,-50%);
  background: #fff;
}
#palyVideo video{
  width: 100%;
  height: 100%;
}
/*艺考热门地区*/
.hot-container{

  width: 100%;
  /* box-shadow: 0 0 10px #999; */

}
.hot-container-ul{
  width: 100%;
  box-sizing: border-box;
  margin-top:20px ;
  border: solid 1px #dfdfdf;
  padding: 10px;
  
}
.hot-container li{
  
  float: left;
  box-sizing: border-box;
  padding: 10px;
  margin: 2%;
  background-color: #7ecef4;
  border-radius: 20px;
}
.hot-container li a{
  color:#fff;
  
}
.hot-adrres{
  margin-top: 20px;
}
/*student 招生简章模块*/
.student-box{
  margin-top: 20px;
}
.student-container{
  box-sizing: border-box;
  width: 100%;
  /* border: solid 1px #dfdfdf; */
  padding:5px 5px 10px 0;
  margin-bottom: 20px;
  border: solid 1px #dfdfdf;
  /* box-shadow: 0 0 10px #999; */
  position: relative;
}
.student-prev-btn,.student-next-btn{
  display: block;
  font-size: 14px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  position: absolute;
  text-align: center;
  top:50%;
  margin-top: -15px;
  z-index: 2;
  cursor: pointer;
  border-radius: 50%;
  color:#515151;
  /* border:solid 1px #515151; */
  background-color: #e6e6e6;
  user-select: none;
  -webkit-user-select: none;
}
/* .student-prev-btn:hover,.student-next-btn:hover{
  background-color: #515151;
  color:#fff;
} */


.student-next-btn{
  right: 0;
}
.student-ul{
  width: 100%;
 
}
.student-list{
  width: 47%;
  float: left;
  margin-left:2%;
  height: 170px;
  /* box-shadow: 2px 2px 1px #ddd; */
  border-radius: 10px;
  border: solid 1px #dfdfdf;
  margin-top:10px;
}
.student-container .title-image{
  width: 50%;
  padding-left: 25%;
  padding-top:10px;
  border-radius: 10px 10px 0 0;
}
.student-list-tilte{
  width: 100%;

}
.student-list-body{
  width: 100%;
}
.student-list-image {
  width: 100%;
  height: 34px;
  line-height: 34px;
  text-align: center;
}

.student-container .student-list-name{
  font-size: 18px !important;
  font-weight: 400;
  float: none;
}
.student-container .student-list-icon{
  width: 30px;
  height: 30px;
  display: inline !important;
}

.student-body-btn{
  height: 40px;
  border-top: solid 1px #dfdfdf;
}

.student-body-btn .student-btn-link{

  background-color:#ffeff2;
  color:#e30b20 !important;
  display: block;
  width: 100px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  margin: 5px auto;

}
/*测试表单*/
.form-container{
  width: 400px;
  height: 400px;
  background-color: gray;
}
/*******艺考热门咨询*/
.articleRtit{
  margin-bottom:20px;
}
.arRthrfont{
  width: 100%;
  /* box-shadow: 0 0 10px #999; */
  border:solid 1px #dfdfdf;
  box-sizing: border-box;
  padding-left: 20px;
  padding-top:20px;
  padding-bottom:20px;
}
.arRthrfont .words{
  /* border:solid 1px red; */
  /* text-shadow: 3px 3px 1px #999; */
  /* background-color: #dfdfdf; */
}

/*音乐专业知识*/
.arRfivcon{
 /* border: solid 1px red; */
 /* box-shadow: 0 0 10px #999; */
 border:solid 1px #dfdfdf;
 box-sizing: border-box;
 padding-left: 20px;
 padding-top: 20px;
 padding-bottom:20px ;
}
/*艺考关注热点*/
.articleLabel{
  box-sizing: border-box;
  padding-left:10px;
  padding-top:20px;
  padding-bottom: 20px;
  /* box-shadow: 0 0 10px #999; */
  border:solid 1px #dfdfdf;
}
body{
  background: url("http://www.zgetms.com/template/dean_flyi_170116/deancss/portal_list_view/bg.png") repeat;
}

.clearfix{
  content: "";
  display: block;
  overflow: hidden;
  clear: both;
}


/*字体*/
@font-face {
  font-family: 'iconfont';  /* Project id 2855230 */
  src: url('//at.alicdn.com/t/font_2855230_zu33mzhmei.woff2?t=1633751192592') format('woff2'),
       url('//at.alicdn.com/t/font_2855230_zu33mzhmei.woff?t=1633751192592') format('woff'),
       url('//at.alicdn.com/t/font_2855230_zu33mzhmei.ttf?t=1633751192592') format('truetype');
}

.iconfont{
  font-family:"iconfont" !important;
  font-size:16px;font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}



/*****************hmg到这里结束*/



/* html, body {
	width: 100%;
	height: 100%;
	overflow-x: hidden;
} 
*/

* {
	margin: 0;
	padding: 0;
}
a{text-decoration: none;}
p,a,i{font-weight: normal;text-shadow:none;}
h3 {font-weight: normal;}
li{list-style: none;}
.container{
	width:120%;
	height: 455px;
	background: #f2f2f2;
	margin: 42px auto 50px auto;

}

.Rigbox{
	width: 385px;
	float: left;
	margin: 46px 0 26px 50px;

}
.Rigbox h3{
	font-size: 24px;
    color: #000;
    font-weight: 700;
    margin-bottom: 24px;
}
.Rigbox .rigSign{
	width: 100%;
	height: auto;
}
.rigSign li{
	width: 334px;
	height: 45px;
    border: 1px solid #cecece;
    border-radius: 5px;
    background: #fff;
    margin-bottom: 12px;
}
.rigSign li input{
	width: 250px;
	height: 44px;
    line-height: 44px;
    border: none;
    border-radius: 5px;
    font-size: 14px;
    outline: none;
    background: none;
    margin-bottom: 15px;
    padding-left: 20px;
}
.titer{
	color: #e71c4a;
	height: 14px;
    margin:10px auto 29px auto;
    font-size: 14px;
}
.titerror,.titempt{
	display: none;
	color: #e71c4a;
    font-size: 14px;
}
.rigSign li #userSign{
	height: 46px;
    width: 334px;
    line-height: 46px;
    background: #31a0ff;
    border: 0;
    color: #fff;
    margin-bottom: none;
    font-size: 18px;
    border-radius: 5px;
}
.tip .frend{
	font-size: 14px;
    color: #565656;
    font-weight: 700;
    margin-bottom: 10px;
}
.titfont p{
	color: #666;
    font-size: 14px;
    line-height: 20px;
}
#problem{
  width: 300px;
  height: 30px;
  padding: 10px 17px;
  border: 1px solid #cecece;
  border-radius: 5px;
  outline: none;
  font-size: 14px;
  resize: unset;
}
.frend{
  font-size: 16px;
  font-weight:bold;
  padding-bottom: 3px;
}



* {
	margin: 0;
	padding: 0;
}
a{text-decoration: none;}
p,a,i{font-weight: normal;text-shadow:none;}
h3 {font-weight: normal;}
li{list-style: none;}
.container{
  width: 370px;
	height: 455px;
	background: #f2f2f2;
	margin: 42px auto 50px auto;
  border: 1px solid #dfdfdf;
}
.Rigbox{
	width: 100%;
	float: left;
	margin: 46px 0 26px 50px;

}
.Rigbox h3{
	font-size: 24px;
    color: #000;
    font-weight: 700;
    margin-bottom: 24px;
}
.Rigbox .rigSign{
	width: 100%;
	height: auto;
}
.rigSign li{
	width: 260px;
	height: 45px;
    border: 1px solid #cecece;
    border-radius: 5px;
    background: #fff;
    margin-bottom: 12px;
}
.rigSign li input{
	width: 250px;
	height: 44px;
    line-height: 44px;
    border: none;
    border-radius: 5px;
    font-size: 14px;
    outline: none;
    background: none;
    margin-bottom: 15px;
    padding-left: 20px;
}
.titer{
	color: #e71c4a;
	height: 14px;
    margin:10px auto 29px auto;
    font-size: 14px;
}
.titerror,.titempt{
	display: none;
	color: #e71c4a;
    font-size: 14px;
}
.rigSign li #userSign{
	height: 46px;
    width: 266px;
    line-height: 46px;
    background: #31a0ff;
    border: 0;
    color: #fff;
    margin-bottom: none;
    font-size: 18px;
    border-radius: 5px;
}
.tip .frend{
	font-size: 14px;
    color: #565656;
    font-weight: 700;
    margin-bottom: 10px;
}
.titfont p{
	color: #666;
    font-size: 14px;
    line-height: 20px;
}
#problem{
  width: 227px;
  height: 30px;
  padding: 10px 17px;
  border: 1px solid #cecece;
  border-radius: 5px;
  outline: none;
  font-size: 14px;
  resize: unset;
}
.frend{
  font-size: 16px;
  font-weight:bold;
  padding-bottom: 3px;
}
.titfont p{

  font-size: 12px;
}
.arRthrcon dl dt h3,
.arRthrfont div h3 {
  font-size: 14px;
  color: #666;
  line-height: 28px;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: bold;
  white-space: nowrap;
width: 92%;
}
.arRthrcon dl dt p,
.arRthrfont div p {
  font-size: 12px;
  color: #999;
  line-height: 18px;
  text-align: left;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  width: 92%;
}



.firstbackground{
  background: url(http://www.zgetms.com/template/dean_flyi_170116/deancss/portal_list_view/bg.png) repeat;
}

.leftleft{
 
  width: 27px;
}
.rightright{
  width: 27px;
  margin-left: 2px;
}
.wearbox{
  font-size: 14px;
  color: #565656;
  margin-top: 5px;
}




.recommand-container{
  box-sizing: border-box;
  width: 100%;
  /* border: solid 1px #dfdfdf; */
  padding:5px 5px 10px 0;
  margin-bottom: 20px;
  border: solid 1px #dfdfdf;
  /* box-shadow: 0 0 10px #999; */
  position: relative;
}
.recommand-prev-btn,.recommand-next-btn{
  display: block;
  font-size: 14px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  position: absolute;
  text-align: center;
  top:50%;
  margin-top: -273px;
  z-index: 2;
  cursor: pointer;
  border-radius: 50%;
  color:#515151;
  /* border:solid 1px #515151; */
  background-color: #e6e6e6;
  user-select: none;
  -webkit-user-select: none;
}
/* .student-prev-btn:hover,.student-next-btn:hover{
  background-color: #515151;
  color:#fff;
} */


.recommand-next-btn{
  right: 0;
}


.leftleft1{
 
  width: 27px;
}
.rightright1{
  width: 27px;
  margin-left: 2px;
}












.firsthe {
  display: block;
  /* float:left */
}

.firsthe p {
  width: 200px;
}

.bigone {
  width: 20px;
  height: 20px;
  display: initial;
  display: block;
  text-align: center;
  display: inline-block;
  float: left;
  position: absolute;
  left: 50px;
}
.wear{
  margin-top: 5px;
}
.wear p{
  margin-left: 30px;
}
.bigtwe{
  width: 20px;
  height: 20px;
  display: initial;
  display: block;
  text-align: center;
  display: inline-block;
  float: left;
  position: absolute;
  left: 235px;
}


.cateCon{
  border:solid 1px #dfdfdf;
  box-sizing: border-box;
  padding-left: 20px;
  padding-top:20px;
  padding-bottom:20px;
}
  @media screen and (max-width:960px) {
    .articleCon .articleRight{
      width: 370px;
      height: auto;
      margin: 0 auto;

    }
    .articleLabelTopic{
      position: relative;
    display: inline-block;
    height: 0.36rem;
    padding: 0 0.12rem;
    font-size: 0.2rem;
    line-height: 0.36rem;
    color: #fff;
    vertical-align: top;
    border-radius: 0.3rem;
    background: url(http://www.zgetms.com/template/dean_flyi_170116/deancss/portal_list_view/bg.png) repeat;
    margin: 0.03rem 0.05rem 0.03rem 0;
    }


    /*新移动站  开始*/
    .articleList{
      margin-top:9rem;
    }
    .banbox{
      bottom: 10px;
    } 
    .articlePage a{
      color: #000;
    }
  /*新移动站  结束*/


  }


